unit uCreadorDeArchivosCFMultiplano;

interface

uses
  Classes, SysUtils,uTSimRes, xmatdefs;


procedure crearArchivoMultiplano(archi:String);


implementation

procedure crearArchivoMultiplano(archi: String);
var
  simRes: TResultadosSim_MultiARchivo;
  indices: TDAofNInt;

begin
  simRes:= TResultadosSim_MultiARchivo.Create(archi);

  indices:=simres.getIndices('IntermediarioCF','Bonete_Vol');

  simres.Next;

  simres.promedio(indices);

  simres.Next;

  simres.promedio(indices);

  simres.Next;

  simres.promedio(indices);




end;

end.

